async function onUpdate() {
  confirm("Please download the latest version from Samsung App Store");
}

document.addEventListener("DOMContentLoaded", function () {
  if (typeof loaderManager !== "undefined") {
    loaderManager.hide();
  }
});
